No subject


Fri Dec 18 02:33:18 GMT 2009


/Library/Python/2.6/site-packages/Crypto/Util/randpool.py:40:
RandomPool_DeprecationWarning: This application uses RandomPool, which
is BROKEN in older releases.  See http://www.pycrypto.org/randpool-broken
  RandomPool_DeprecationWarning)

I can't try 2.0.3 until later though.

I saw this on my Windows bzr.dev install where I'm using PyCrypto 2.1.0
installed into my Python 2.6 site-packages. I had been poking around to
see what was required to fix it but it may be a bit out of my league.
Besides, that would mean we'd have to use a patched version of Paramiko
in our installers and would have to provide the patch for people
building from source.




More information about the bazaar mailing list